﻿#panesApp.panes-app {
  display: none;
}
#panesApp.panes-app table tr td input {
  width: 100%;
}
.tabs-layout > ul {
  list-style-type: none;
  margin: 0;
}
.tabs-layout > ul > li.tab-title {
  display: block;
  float: left;
}
.tabs-layout > .tab-panel {
  display: none;
}
.tabs-layout > .tab-panel > .tab-content > .pane {
  width: 100%;
}
.accordion-layout > h3.tab-title,
.accordion-layout .accordion-part > h3.tab-title {
  cursor: pointer;
}
.accordion-layout > h3.tab-title > a,
.accordion-layout .accordion-part > h3.tab-title > a {
  text-decoration: none;
}
.accordion-layout > .tab-panel,
.accordion-layout .accordion-part > .tab-panel {
  display: none;
}
.accordion-layout > .tab-panel > .tab-content > .pane,
.accordion-layout .accordion-part > .tab-panel > .tab-content > .pane {
  width: 100%;
}